Mailinglist Archive: opensuse-packaging (111 mails)

< Previous Next >
Re: [opensuse-packaging] Wanted: Maintainer for WebKit

On Thu, 2008-04-03 at 14:05 +0200, Stephan Binner wrote:
Hello,

we (kde-maintainers) want to sell or drop the following packages:

QtWebKit, QtWebKit-devel, libQtWebKit0
WebKitGtk, WebKitGtk-devel, libWebKitGtk0

as the WebKit in the upcoming Qt 4.4 release is enough for us.

GNOME will need WebKit Gtk. What is the difference between the WebKit in
Qt and the webkit upstream?


Hub

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups